/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .footer_wp .links li{
        margin: 5px 0;
        display: block;
    }
    .footer_wp .links li a{
        font-size: 12px;
    }
    .intro_wp .block{
        width: auto;
    }
    h1{
        font-size: 25px;
        margin-bottom: 10px;
    }
    .intro_wp .block p{
        font-size: 15px;
    }
    .intro_wp h1{
        font-size: 18px;
    }
    .statistics_wp .block{
        padding: 20px 0;
    }
    .offplan_wp .block .info{
        padding: 10px;
    }
    .offplan_wp .block .info a.title{
        font-size: 27px;
    }
    .offplan_wp .block .info .price{
        font-size: 17px;
    }
    .offplan_wp .block .info .data{
        font-size: 14px;
    }
    .offplan_wp .block a.view{
        display: block;
        width: 100%;
    }
    .offplan_wp .block{
        margin-top: 20px;
    }
    .offplan_wp{
        padding: 30px 0;
    }
    .offplandetails_wp .payment .last{
        min-height: auto;
    }
    .offplandetails_wp .main_data{
        font-size: 17px;
    }
    .offplandetails_wp .links ul li a{
        padding: 10px 5px;
        font-size: 15px;
    }
    .offplandetails_wp .features ul li{
        font-size: 11px;
    }
    .steps_wp .block p{
        min-height: auto;
    }
    .steps_wp .block h4{

    }
    .nav-link.btn_wp{
        display: block;
    }
    .steps_wp .block ul{
        min-height: auto;
    }
    .mini_sec .block h2 {
        font-size: 25px;
    }
    .holidayhome_wp .info{
        font-size: 15px;
    }
    .holidayhome_wp .sub_title{
        font-size: 22px;
    }
    .rent_buy_block .data .title{
        margin: 15px 0;
    }
    .rent_buy_block .data .title a{
        font-size: 20px;
        height: auto;
        display: block;
    }
    .rent_buy_block .data .price{
        font-size: 18px;
    }
    .rent_buy_block .data .location{
        margin-bottom: 10px;
    }
    .rent_buy_block .data .location span{
        height: auto;
        justify-content: center;
        display: block;
    }
    .owl-nav{
        text-align: center;
    }
    .owl-carousel .owl-nav button.owl-prev,
    .owl-carousel .owl-nav button.owl-next{
        position: unset;
        top: unset;
        right: unset;
        left: unset;
        font-size: 30px;
        color: #f68f16;
        margin: 0 5px;
    }
    .goyzer_tab .nav-tabs .nav-item{
        display: block;
        margin-bottom: 5px;
    }
    .properties_details_wp .description{
        font-size: 16px;
    }
    .properties_details_wp .feature_ul li{
        font-size: 15px;
    }
    .properties_details_wp .mini_title{
        font-size: 16px;
    }
    .properties_details_wp .title_page{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .whatsapp_fixed_btn img{
        width: 50px;
    }
    .wp_404{
        padding: 30px 0;
    }
    .head_wp .navbar .navbar-brand img{
        width:110px;
    }
    .head_wp .navbar{
        padding:0 5px;
    }
    .head_wp .navbar .navbar-collapse{
        padding:10px;
    }
    .intro_wp{
        height:300px;
    }
    .twodiv_wp .info h1{
        font-size:30px;
    }
    .developers_wp .block{
        height:100px;
    }
    .featureprojects .block .img-box{
        height:130px;
    }
    .featureprojects .block h4{
        font-size:17px;
    }
    .team_wp .block .img-box img{
        height: 100%;
        width: 100%;
        object-fit: contain;
    }
    .filter_wp button[type='submit']{

    }
    .filter_wp form{
        border-radius: 0;
    }
    .page_home_sec .block,
    .page_index_sec .block{
        padding: 0;
    }
    .page_home_sec .frame,
    .page_index_sec .frame{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .page_index_sec,
    .page_home_sec{
        height: auto;
    }
    .page_propertymanagement_sec .block h1{
        font-size:25px;
    }
    .resume_wp{
        padding: 30px 0;
    }
    .privacy-content h2{
        font-size: 20px;
    }
    .privacy-content h3{
        font-size: 17px;
    }
    .rent_buy_block .img-box{
        height:auto;
    }
}
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
    .intro_wp .block{
        width: auto;
    }
    h1{
        font-size: 35px;
    }
    .offplan_wp .block .info{
        padding: 10px;
    }
    .offplandetails_wp .payment .last{
        min-height: auto;
    }
    .offplandetails_wp .main_data{
        font-size: 17px;
    }
    .intro_wp .block p{
        font-size: 15px;
    }
    .steps_wp .block p{
        min-height: auto;
    }
    .steps_wp .block h4{

    }
    .steps_wp .block ul{
        min-height: auto;
    }
    .mini_sec .block h2 {
        font-size: 30px;
    }
    .rent_buy_block .data .title a{
        font-size: 13px;
    }
    .rent_buy_block .data .price{
        font-size: 14px;
    }
    .rent_buy_block .data .location span{
        font-size: 12px;
    }
    .owl-nav{
        text-align: center;
    }
    .owl-carousel .owl-nav button.owl-prev,
    .owl-carousel .owl-nav button.owl-next{
        position: unset;
        top: unset;
        right: unset;
        left: unset;
        font-size: 30px;
        color: #f68f16;
        margin: 0 5px;
    }
    .properties_details_wp .description{
        font-size: 16px;
    }
    .properties_details_wp .feature_ul li{
        font-size: 15px;
    }
    .properties_details_wp .mini_title{
        font-size: 16px;
    }
    .properties_details_wp .title_page{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .wp_404{
        padding: 30px 0;
    }
    .head_wp .navbar .navbar-collapse{
        padding:10px;
    }
    .developers_wp .block{
        height:100px;
    }
    .featureprojects .block .img-box{
        height:130px;
    }
    .team_wp .block .img-box img{
        height: 100%;
        width: 100%;
        object-fit: contain;
    }
    .filter_wp button[type='submit']{

    }
    .page_home_sec .block h1,
    .page_index_sec .block h1{
        font-size: 25px;
    }
    .page_home_sec .block,
    .page_index_sec .block{
        padding-top: 50px;
    }
    .resume_wp{
        padding: 30px 0;
    }
    .rent_buy_block .img-box{
        height:auto;
    }
}
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
    .offplan_wp .block .info {
        padding: 10px;
    }

    .offplandetails_wp .payment .last {
        min-height: auto;
    }

    .intro_wp .block {
        width: auto;
    }

    .mini_sec .block h2 {
        font-size: 30px;
    }
    .properties_details_wp .description{
        font-size: 16px;
    }
    .head_wp .navbar .navbar-collapse{
        padding:10px;
    }
    .filter_wp button[type='submit']{

    }
    .page_home_sec .block h1,
    .page_index_sec .block h1{
        font-size: 35px;
    }
    .page_home_sec .block,
    .page_index_sec .block{
        padding-top: 100px;
    }

}
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    .head_wp .navbar{
        padding: 0 10px;
    }
    .statistics_wp .block p{
        font-size: 12px;
    }
    .offplan_wp .block .info a.title{
        font-size: 27px;
    }
    .offplan_wp .block .info .price{
        font-size: 17px;
    }
    .offplan_wp .block .info .data{
        font-size: 14px;
    }
    .steps_wp .block h4{
        font-size: 14px;
    }
    .steps_wp .block p{
        font-size: 14px;
        min-height: 140px;
    }
    .steps_wp .block ul{
        min-height: 200px;
    }
    .rent_buy_block .data .title a{
        font-size: 12px;
    }
    .rent_buy_block .data .price{
        font-size: 14px;
    }
    .rent_buy_block .data .location span{
        font-size: 12px;
    }
    .properties_details_wp .agent_block .address{
        font-size: 16px;
    }
    .properties_details_wp .agent_block .info{
        font-size: 15px;
    }
    .head_wp .navbar .nav-link{
        font-size: 11px;
    }
}
/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .head_wp .navbar{
        padding: 0 10px;
    }
}